<template>
  <div class="header">
    <span >{{ label }}</span>
  </div>
</template>

<script>

export default {
  props: {
    label: {
      type: String,
      default: ''
    }
  },
  components: {},
  data() {
    return {}
  },
  computed: {},
  watch: {},
  methods: {},

  created() {

  },
  mounted() {

  }

}


</script>

<style scoped>
.header {
  margin-bottom: 16px;
  width: 80px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(44, 47, 62, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  font-weight: 550;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}


</style>

